.pub_banner {
	width: 100%;
	height: auto
}

.pub_banner .b_container {
	width: 100%;
	height: auto
}

.pub_banner .b_container .p_slide {
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden
}

.pub_banner .b_container .p_slide .p_img {
	width: 100%;
	animation: bannerimg 2s
}

.pub_banner .b_container .p_slide .p_img img {
	width: 100%;
	height: auto
}

.pub_banner .b_container .p_slide .p_info {
	width: 90%;
	max-width: 1440px;
	position: absolute;
	left: 50%;
	top: 58%;
	transform: translate(-50%, -58%);
	z-index: 3;
	text-align: center
}

#c_banner_030-1686623183071.response-animated .undefined {
	animation-name: none, none;
	animation-delay: 0.0s, 0.6s;
	animation-duration: 0.6s, 0.6s;
	animation-iteration-count: 1, 1
}

#c_banner_030-1686623183071.response-animated .e_bannerA-1 {
	animation-name: none, none;
	animation-delay: 0.0s, 0.6s;
	animation-duration: 0.6s, 0.6s;
	animation-iteration-count: 1, 1
}

#c_banner_030-1686623183071 .e_bannerA-1 .p_btitle {
	animation: puBanner 2s;
	line-height: 1
}

#c_banner_030-1686623183071 .e_bannerA-1 .p_subtitle {
	animation: puBanner 4s;
	line-height: 1;
	margin-top: 20px
}

@keyframes puBanner {
	from {
		transform: translateY(100px);
		opacity: 0
	}

	to {
		transform: translateY(0px);
		opacity: 1
	}
}

@keyframes bannerimg {
	from {
		transform: scale(1.1)
	}

	to {
		transform: scale(1)
	}
}

@keyframes jiantoushang {
	from {
		opacity: 0
	}

	to {
		opacity: 1
	}
}

@media screen and (max-width:768px) {
	.pub_banner .b_container .p_slide .p_img img {
		height: 300px;
		width: auto;
		position: relative;
		left: 50%;
		transform: translate(-50%, 0)
	}

	.pub_banner .b_container .p_slide .p_info h1 {
		font-size: 30px
	}

	.pub_banner .b_container .p_slide .p_info h6 {
		font-size: 20px
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-16892325487560 {
	min-height: 0px;
	display-radio: 1
}

#c_static_001-16892325487560 .e_breadcrumb-1 .p_breadcrumbItem {
	position: relative;
	float: left;
	line-height: 30px;
	font-size: 16px
}

#c_static_001-16892325487560 .e_breadcrumb-1 .p_breadcrumbItem * {
	color: #333
}

#c_static_001-16892325487560 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child) {
	padding-left: 30px
}

#c_static_001-16892325487560 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child)::before {
	content: '>';
	position: absolute;
	left: 11px;
	color: #333
}

#c_static_001-16892325487560 .e_breadcrumb-1 .p_breadcrumb::after {
	/* display:flex;
  */
	display: block;
	clear: both;
	content: ''
}

#c_static_001-16892325487560 .e_breadcrumb-1 .p_showTitle {
	position: relative;
	display: flex;
	align-items: center
}

#c_static_001-16892325487560 .e_breadcrumb-1 .siblings::after {
	content: '>';
	display: flex;
	justify-content: center;
	align-items: center;
	width: 20px;
	height: 20px;
	transform: rotateZ(90deg);
	cursor: pointer;
	color: #ccc
}

/* 鼠标覆盖 */
#c_static_001-16892325487560 .e_breadcrumb-1 .siblings.active::after {
	transform: rotateZ(-90deg)
}

#c_static_001-16892325487560 .e_breadcrumb-1 .p_slide {
	position: absolute;
	left: 18px;
	min-width: 100%;
	padding: 5px;
	display: none;
	z-index: 999
}

#c_static_001-16892325487560 .e_breadcrumb-1 .p_sibling {
	display: block;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden
}

#c_static_001-16892325487560 .e_breadcrumb-1 {
	width: 90%;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 0;
	border-bottom: 1px solid rgba(0 0 0 / 10%)
}

@media screen and (max-width:768px) {

	#c_static_001-16892325487560 .e_breadcrumb-1 .p_breadcrumbItem:nth-child(3) .p_title {
		word-break: break-all;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		overflow: hidden
	}

	#c_static_001-16892325487560 .e_breadcrumb-1 a {
		display: flex
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-1688973616809 {
	overflow: hidden;
	padding-bottom: 70px
}

#c_static_001-1688973616809 .rcBox {
	width: 100%;
	position: relative;
	overflow: hidden
}

#c_static_001-1688973616809 .rcBox img {
	width: 100%
}

#c_static_001-1688973616809 .textBox {
	position: absolute;
	width: 90%;
	height: 100%;
	left: 50%;
	top: 0;
	transform: translateX(-50%)
}

#c_static_001-1688973616809 .rcTitle {
	line-height: 1;
	color: #fff;
	font-family: "SourceHanSansCN-Medium";
	text-align: center;
	margin-top: 8vw
}

#c_static_001-1688973616809 .rcLi {
	position: absolute;
	width: auto;
	color: #fff
}

#c_static_001-1688973616809 .rc0 {
	width: 29%
}

#c_static_001-1688973616809 .rc1 {
	width: 27%
}

#c_static_001-1688973616809 .rcLi span {
	font-size: calc(18px + 0.65vw)
}

#c_static_001-1688973616809 .rcLine {
	position: absolute;
	width: 5.78vw;
	height: 2.7vw;
	background: url(/static/cn/img/rc01.webp) no-repeat right top;
	right: -6vw;
	top: 24px
}

#c_static_001-1688973616809 .rc1 .rcLine {
	background: url(/static/cn/img/rc02.webp) no-repeat left top;
	width: 4.6vw;
	height: 2.1vw;
	right: auto;
	left: -5.5vw;
	top: 30px
}

#c_static_001-1688973616809 .rcLi:before {
	content: "";
	width: 6px;
	height: 6px;
	background: var(--image2);
	position: absolute;
	border-radius: 50%;
	right: -6vw;
	top: 70px
}

#c_static_001-1688973616809 .rcLi:after {
	content: "";
	width: 14px;
	height: 14px;
	border: 1px solid #fff;
	border-radius: 50%;
	position: absolute;
	right: -6.3vw;
	top: 66px
}

#c_static_001-1688973616809 .rc1:before {
	left: -5.65vw;
	right: auto;
	top: 67px
}

#c_static_001-1688973616809 .rc1:after {
	left: -5.9vw;
	right: auto;
	top: 63px
}

#c_static_001-1688973616809 .pyBox {
	width: 90%;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 90px
}

#c_static_001-1688973616809 .pyTitle {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium";
	text-align: center
}

#c_static_001-1688973616809 .pyTop {
	width: 100%;
	margin-top: 50px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap
}

#c_static_001-1688973616809 .pyItem {
	width: auto;
	position: relative;
	text-align: center;
	cursor: pointer;
	margin: 0 3.6vw
}

#c_static_001-1688973616809 .pyItem img {
	width: auto;
	max-width: 50px;
	transition: 0.3s all
}

#c_static_001-1688973616809 .pyItem img:nth-child(2) {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	opacity: 0
}

#c_static_001-1688973616809 .pybiao {
	line-height: 1;
	color: #999;
	margin-top: 15px;
	transition: 0.3s all
}

#c_static_001-1688973616809 .pyItem:not(:last-child):after {
	content: "";
	width: 5vw;
	height: 1px;
	border-top: 1px rgba(0 0 0 / 10%) dashed;
	position: absolute;
	right: -6vw;
	top: 50%;
	transform: translateY(-50%)
}

#c_static_001-1688973616809 .pyItem:hover .pybiao {
	color: #333
}

#c_static_001-1688973616809 .pyItem:hover img:nth-child(1) {
	opacity: 0
}

#c_static_001-1688973616809 .pyItem:hover img:nth-child(2) {
	opacity: 1
}

#c_static_001-1688973616809 .pyBottom {
	width: 100%;
	margin-top: 40px;
	position: relative
}

#c_static_001-1688973616809 .pyLi {
	width: 100%;
	text-align: center;
	display: none
}

#c_static_001-1688973616809 .pyLi img {
	width: auto;
	max-width: 100%
}

#c_static_001-1688973616809 .pyItem.cur .pybiao {
	color: #333
}

#c_static_001-1688973616809 .pyItem.cur img:nth-child(1) {
	opacity: 0
}

#c_static_001-1688973616809 .pyItem.cur img:nth-child(2) {
	opacity: 1
}

#c_static_001-1688973616809 .pyLi.cur {
	display: block
}

#c_static_001-1688973616809 .pylun {
	width: 100%;
	position: relative;
	margin-top: 70px;
	padding: 0 60px
}

#c_static_001-1688973616809 .swiper_but {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 25px;
	height: 40px;
	cursor: pointer
}

#c_static_001-1688973616809 .dj_swiper_left {
	left: 0;
	background: url(/static/cn/img/abqie1.webp) no-repeat center
}

#c_static_001-1688973616809 .dj_swiper_right {
	right: 0;
	background: url(/static/cn/img/abqie2.webp) no-repeat center
}

#c_static_001-1688973616809 .pyImg {
	overflow: hidden
}

#c_static_001-1688973616809 .pyImg img {
	width: 100%
}

#c_static_001-1688973616809 .lBiao {
	text-align: center;
	margin-top: 15px;
	line-height: 1.5;
	color: #333
}

.biaoti {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium";
	text-align: center;
	margin-top: 5vw
}

@media screen and (max-width:768px) {
	#c_static_001-1688973616809 .rcBox img {
		width: auto;
		max-height: 295px;
		display: block;
		position: relative;
		left: 50%;
		transform: translateX(-50%)
	}

	#c_static_001-1688973616809 .rcTitle {
		margin-top: 50px
	}

	#c_static_001-1688973616809 .rc0 {
		width: 100%;
		top: 36% !important;
		left: 50% !important;
		transform: translateX(-50%);
		text-align: center
	}

	#c_static_001-1688973616809 .rc1 {
		width: 100%;
		top: 50% !important;
		left: 50% !important;
		text-align: center;
		transform: translateX(-50%)
	}

	#c_static_001-1688973616809 .rcLi:before {
		display: none
	}

	#c_static_001-1688973616809 .rcLi:after {
		display: none
	}

	#c_static_001-1688973616809 .rcLine {
		display: none
	}

	#c_static_001-1688973616809 .pyBox {
		margin-top: 50px
	}

	#c_static_001-1688973616809 .pyTop {
		margin-top: 30px;
		justify-content: space-between
	}

	#c_static_001-1688973616809 .pyItem:not(:last-child):after {
		display: none
	}

	#c_static_001-1688973616809 .pyItem {
		margin: 0
	}

	#c_static_001-1688973616809 .pyItem img {
		max-width: 30px;
		max-height: 30px
	}

	#c_static_001-1688973616809 .pyBottom {
		margin-top: 25px
	}

	#c_static_001-1688973616809 .pylun {
		margin-top: 50px;
		padding: 0 35px
	}
}
